*{
    margin: 0;
    padding: 0;
}

#cont{
    display: flex;
    flex-direction: column;
}

html{
    background-color: #ffffff;
    font-family:Roboto Light, sans-serif;
}

.navbar {
    display: flex;
    justify-content: center;
    background-color: #313236;
    border-radius: 10px;
}
.navbar a {
    color: #aaaaaa;
    padding: 5px;
    text-decoration: none;
}
.navbar a:hover {
    color: #ffffff;
}

header{
    background-color: #000000;
    padding: 10px;
    height: 100px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#logo{
    float:left;
    margin-left: 300px;
    height: 75px;
    width: 75px;
}

.title{
    padding: 25px;
    font-family: Roboto Light, sans-serif;
    color: #ffffff;
    font-size: 24pt;
}

#sections{
    width: 960px;
    margin: 0 auto;
    line-height: 4;
    /*text-align: center;*/
    font-family: Roboto, sans-serif;
}
ol{
    list-style-position: inside
}

.normal{
    margin-left: 15px;
    margin-top: -10px;
    line-height: 26px;
}

.text{
    font-size: 20px;
}

.pic{
    width:10%;
    height:10%;
}

.error {
    border: 2px solid red;
}

.push{
    text-decoration: none;
    color: #3e3939;
}
.push:hover {
    color: #000000;
    text-shadow: 1px 0 #161616;
}

.field-text{
    font-size: 11pt;
}

.text-border{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 22px;
    color: #161616;
    font: 400 13px Arial;
}
.text-border:focus{
    box-shadow: 0 1px 2px #626262 inset;
    border-color: #4285f4;
    outline: none;
}

.list-box{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 50px;
    color: #161616;
    font: 400 13px Arial;
}
.list-box:focus{
    border-color: #4285f4;
    outline: none;
}

#text-box{
    border:1px solid #AAA;
    border-radius: 2px;
    width: 240px;
    height: 60px;
    color: #161616;
    font: 400 13px Arial;
}
#text-box:focus{
    border-color: #4285f4;
    outline: none;
}

#table{
    line-height: 25px;
    margin: 5%;
}
#form{
    line-height: 25px;
    margin: 5%;
}

table {
    border-collapse: collapse;
    border: 3px solid black;
}
td {
    padding: 2px 15px;
    border: 2px solid black;
    color: #669;
}
th{
    border: 2px solid black;
    padding: 2px 15px;
    color: #44446b;
}
tr:nth-child(2n) {
    background: #e8edff;
}

#cap2 {
    font-family: Roboto Thin, sans-serif;
    caption-side: bottom;
    text-align: left;
    font-size: 14px;
}

hr{
    border: none;
    background-color: #000000;
    color:#000000;
    height: 0.5cm;
    width: 100%;
    text-align: center;
}

#exit{
    text-decoration: none;
    font-weight: bolder;
    color:black;
}

#exit:hover{
    color: #000000;
    text-shadow: 1px 1px 1px #404040;
}
